body {font-family:verdana,arial,sans-serif;background:#fff;}
span { position:absolute; }
a { text-decoration:none; }
a:hover { background: #eeeeee; }
td { font-size:smaller; text-align:center; padding:16px; background:#eee; margin:8px}
img { border:4px solid #ddd;}

.nb {   
font-size:x-small;
  background:#eee;
padding:8px;margin:0px 2px 2px 2px;
}


